/* ページネーションを横並びにする簡単な例 */
.pagination ul {
    display: flex;
    list-style: none;
    padding: 0;
    gap: 10px;
}

.postPagination ul {
    display: flex;
    list-style: none;
    padding: 0;
    gap: 40px;
    justify-content: center;
    font-size: 0.8rem;
}


.pagination li a, .pagination li span {
    display: block;
    padding: 5px 10px;
    /* border: 1px solid #ccc; */
    text-decoration: none;
}

.pagination li span.current {
    background: #333;
    color: #fff;
}